import { geoConicEqualArea, geoPath } from 'd3';
const projection = geoConicEqualArea()
	.center([1.35 , 45.54 ])
  .scale(105000)
  .rotate([-236,0]);
const path = geoPath(projection);

export const Marks = ({
  data
}) => (
  <g className="marks">
    {
      data.features.map(feature => (
				<path d={path(feature)} />
      ))
    }
  </g>
);
